/* Style sheet for South Africa DHA User Screens */

BODY {
	FONT-SIZE: 8pt; CURSOR: default; FONT-FAMILY: Verdana,Arial
}
P {
	FONT-SIZE: 8pt; CURSOR: default; FONT-FAMILY: Verdana,Arial
}
TD {
	FONT-SIZE: 8pt; CURSOR: default; FONT-FAMILY: Verdana,Arial
}
TD.small {
	FONT-SIZE: 7pt
}
TR.small {
	FONT-SIZE: 7pt
}
TD.onBrown {
	COLOR: #cdb4a0
}
TD.onBrownSmall {
	FONT-SIZE: 7pt; 
	color: #dddddd;
}

.instruct {
    background: white; 
    font-family: Verdana, Arial, sans-serif; 
    color: #000000; 
}
.instructbold {
    background: white; 
    font-family: Verdana, Arial, sans-serif; 
    color: #000000; 
    font-weight: bold;
}
.greet {
    font-family: Verdana, Arial, sans-serif; 
    color: #9A6940;
    font-size: large
}

.warning { 
    color: red; background: white; 
    font-weight: bold
}

.sysname {
    font-size: 14pt;
    color: #FFFFFF;
}
.functionname {
    font-size: 12pt;
    color: black;
}

.label { 
    background: #F6E4A0;
    color: #000000;
    text-align: right;
    padding-right: 5; 
    font-size: 10pt;
}
.labelcenter { 
    background: #F6E4A0;
    color: #000000;
    text-align: center; 
    font-size: 10pt
}
.labelleft { 
    background: #F6E4A0;
    color: #000000;
    text-align: left; 
    font-size: 10pt
}
.disableLabel {
    background: #F6E4A0;
    color: #ACA899;
    text-align: right;
    padding-right: 5; 
    font-size: 10pt;
}
.data { 
    background: #FAE8C0;
    color: #000000;
    font-family: Arial, Verdana, sans-serif; 
    font-size: 10pt
}
.datatop { 
    background: #FAE8C0;
    color: #000000; 
    vertical-align: top;
    font-family: Arial, Verdana, sans-serif; 
    font-size: 80%
}
.datacenter { 
    background: #FAE8C0;
    color: #000000; 
    text-align: center; 
    font-family: Arial, Verdana, sans-serif; 
    font-size: 10pt
}
.dataright { 
    background: #FAE8C0;
    color: #000000; 
    text-align: right; 
    font-family: Arial, Verdana, sans-serif; 
    font-size: 10pt
}
.logdata {
    padding: 0 5px 0 5px;
    vertical-align:top;
}
.refno { 
    background: #FAE8C0; 
    color: #000000;
    font-family: Arial, Verdana, sans-serif;    
    font-weight: bold;
    font-size: 12pt;
}
.response { 
    background: #FAE8C0; 
    color: black;
    font-family: Arial, Verdana, sans-serif;    
    font-size: 10pt
}

/* Styles used in help window */
.helpBack {
    background: #FAE8C0;
}
.helpHead {
    font-family: Verdana, Arial, sans-serif; 
    font-size: 12pt; 
    font-weight: bold;
    color: black; 
    text-align: left;
}
.helpText {
    font-family: Verdana, Arial, sans-serif; 
    font-size: 8pt;
    color: black; 
}
/* Styles used in policy statement page. */
.polnormal {  
    font-family: Verdana, Arial, sans-serif; 
    font-size: 10pt; 
    color: #000000
}
.polbold {
    font-family: Verdana, Arial, sans-serif; 
    font-size: 10pt; 
    font-weight: bold;
    color: #000000
}
